@import url('https://fonts.googleapis.com/css2?family=Cairo+Play&family=Josefin+Sans:wght@500&display=swap');

body
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    padding: 0;
    overflow-y: hidden;
    background-color: #f0f0f0;
    font-family: 'Poppins', sans-serif;

}

h1
{
    font-family: 'Josefin Sans', sans-serif;
}
h3
{
  color:white;
}
.container {
  width: 850px;
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1;
}
  .heading {
    width: 425px;
    height: 500px;
    background: linear-gradient(to right, #4CAF50, #2E7D32); 
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-family: 'Josefin Sans', sans-serif;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    color:white;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); 
}



.login
{
    width: 425px;
    height: 500px;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); 
    
}

/* CSS for .input-container class */

.input-container {
    margin-bottom: 20px; 
}

input[type="text"],
input[type="password"] {
    box-sizing: border-box;
    padding: 10px;
    border-radius: 2px;
    width: 100%;
    margin-top: 6px;
    border: 1px solid #ccc; /* Default border color */
}

input[type="text"]:focus,
input[type="password"]:focus {
    border-color: green; /* Border color on focus */
    outline: none; /* Remove default outline */
}


input[type="checkbox"]
{
    width: 15px;
    height: 20px;
}

.signin
{
    text-align: center;
    position: relative;
    bottom:65px;
    right:156px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:20px;
    
}



.loginbutton
{
    width: 270px;
    border: none;
    padding:10px;
    border-radius: 5px;
    margin-bottom: 20px;
    background: linear-gradient(to right, #4CAF50, #2E7D32); 
    cursor: pointer;
    color:white;
    opacity: 1;
  transform: translateY(0);
  transition-duration: .35s;
}

.loginbutton:hover
{
  background: linear-gradient(to right, white, white); 
  color:black;
  box-shadow: rgba(39, 174, 96, .2) 0 6px 12px;
}

.loginbutton:active
{
    transform: translateY(2px);
  transition-duration: .35s;
}



  
  a {
	color: #72b842;
  position: relative;
  text-decoration: none;
}

a::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 4px;
  border-radius: 4px;
  background-color:#72b842;
  bottom: 0;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform .3s ease-in-out;
}

a:hover::before {
  transform-origin: left;
  transform: scaleX(1);
}

.admin_log
{
  position: absolute;
  top:20px;
  color:black;
}